Subject: Re: letter agreement between EES and Enron Corp.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 17 Apr 2000 06:41:00 -0700 (PDT)

Sara,

One more reminder for you regarding the letter agreement.

Thanks,
David

---------------------- Forwarded by David Roland/HOU/EES on 04/17/2000 01:40 
PM ---------------------------

David Roland
04/13/2000 10:24 AM
To: Sara Shackleton/HOU/ECT@ECT
cc: Gareth Bahlmann/HOU/ECT@ECT 
Subject: Re: letter agreement between EES and Enron Corp.  

Sara,

We still need to get this letter agreement done for Hawaii.  Please give me a 
call when you have some time to discuss it.

David

Sara Shackleton@ECT
03/31/2000 04:47 PM
Sent by: Kaye Ellis@ECT
To: David Roland/HOU/EES@EES
cc: Gareth Bahlmann/HOU/ECT@ECT 
Subject: Re: letter agreement between EES and Enron Corp.  

Attached is the revised letter agreement between EES and Enron Corp.

To: David Roland/HOU/EES@EES
cc: Sara Shackleton/HOU/ECT@ECT, Gareth Bahlmann/HOU/ECT@ECT 
Subject: Re: letter agreement between EES and Enron Corp.  

Sara and Gareth,

We still need to finish this agreement and have it signed.  To my knowledge, 
it has not been completed and signed.

David

   
	Enron Energy Services
	
	From:  David Roland                           03/30/2000 06:11 PM

To: Sara Shackleton/HOU/ECT@ECT
cc: Gareth Bahlmann/HOU/ECT@ECT 
Subject: Re: letter agreement between EES and Enron Corp.  

Sara,

I'm on someone else's computer - I'm having all sorts of e-mail problems 
today.

The business person on the  EES side to be signing this letter would be Mark 
S. Muller.  He is a Managing Director of EES LLC.

I don't necessarily have a problem with the description of the back-to-back 
obligations, but I'd like to know Gareth's opinion as to whether the language 
is too broad.

David

Sara Shackleton@ECT
03/30/2000 04:38 PM
To: David Roland/HOU/EES@EES, Gareth Bahlmann/HOU/ECT@ECT
cc:  
Subject: letter agreement between EES and Enron Corp.

Attached is a first stab at the agreement.  Please comment.